Skip to main content

vulnerabilityDisclosurePolicy

Returns the VDR policy attached to a company's Trust Center

vulnerabilityDisclosurePolicy(
trustCenterId: Int!
): VulnerabilityDisclosurePolicy

Arguments

vulnerabilityDisclosurePolicy.trustCenterId ● Int! non-null scalar

Type

VulnerabilityDisclosurePolicy object

Markdown policy + program configuration for the Trust Center VDR program.

Example request

This generated query uses placeholders for required values. Replace them with values available to your API key before running it.

Before you run it

Run the trustCenters query first and use data.trustCenters.collection[].id as trustCenterId.

curl --request POST https://api.convisoappsec.com/graphql \
--header "x-api-key: $CONVISO_API_KEY" \
--header "content-type: application/json" \
--data '{"query":"query GetVulnerabilityDisclosurePolicy($trustCenterId: Int!) {\n vulnerabilityDisclosurePolicy(trustCenterId: $trustCenterId) { id contactEmail createdAt }\n}","variables":{"trustCenterId":1}}'

Contribute to the Docs

Found something outdated or missing? Help us improve the documentation with a quick suggestion or edit.

How to contribute

Resources

By exploring our content, you'll find resources that will enhance your understanding of the importance of a Security Application Program.

Conviso Blog: Explore our blog, which offers a collection of articles and posts covering a wide range of AppSec topics. The content on the blog is primarily in English.

Conviso's YouTube Channel: Access a wealth of informative videos covering various topics related to AppSec. Please note that the content is primarily in Portuguese.